gslieeeutils_lib = static_library('gslieeeutils',
	[
		'print.c',
		'make_rep.c',
		'gsl_ieee_utils.h',
		'env.c',
		'fp.c',
		'read.c'
	],
	include_directories : '..'
)
gslieeeutils_dep = declare_dependency(link_with : gslieeeutils_lib)


gsl_tests += [ [ 'GSL IEEE Test', files('test.c') ] ]
